.catagories {
    position: absolute;
    width: calc(100% - 20px);
    left: 20px;
    min-height: 100vh;
    /* background-color: #2ee3f7; */
    transition: 0.5s;
    margin-right: 10px;
    margin-top: 10px;
  }
  .card-container {
    margin-top: 10px;
    display: flex;
    height: 450px;
    width: 100%;
    left: 30px;
    margin-left: -30px;
    margin-right: 200px;
    justify-content: center;
    align-items: center;
    /* background-color:#edb65d; */
    /* justify-content: space-between; */
  }
  
  
  .card-label ion-icon {
    font-size: 1.75rem;
    padding-top: 25px;
  }
  
  .card-left {
    width:100%;
    /* margin-left: 50px; */
    margin-bottom: 100px;
    border-radius: 25px;
    /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
    text-align: center;
    transition: all 0.3s ease;
    height: 450px;
    /* justify-content: space-between; */
    align-items: center;
    /* background-color: #FAEDCD; */
    border: #000;
    /* box-shadow: #000; */
    display: flex;
    float: left;
    margin-left: 40px;
    margin-right: 20px;
  
  }
  
  .card-right {
    width:100%;
    /* margin-left: 50px; */
    margin-bottom: 100px;
    border-radius: 25px;
    /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
    text-align: center;
    transition: all 0.3s ease;
    height: 450px;
    /* justify-content: space-between; */
    align-items: center;
    display: flex;
    float: right;
    /* background-color: #ecae12; */
    margin-left: 40px;
    margin-right: 20px;
  } 
  
  .card1, .card2 {
    /* margin-left: 10px; */
    justify-content: center;
    align-items: center;
  }
  
  
  
  .card-left img, .card-right img {
    width: calc(100% - 30px);
    left: 15px;
    right: 15px;
    height:350px;
    border-radius: 25px;
    align-items: center;
    box-shadow: 24px 24px 24px 14px rgba(17, 19, 19, 0.1);
  
  }
  
  .card-left img.active {
    width: 100%;
    height:350px;
    border-radius: 25px;
    align-items: center;
    margin-left: 20px;
  }
  
  
  
  .card1 a, .card2 a {
    display: block;
    margin-top: 10px;
    padding: 10px 20px;
    border-radius: 20px;
    background-color: transparent;
    color: black;
    text-align: center;
    font-size: 30px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    text-decoration: none;
    transition: all 0.3s ease;
  }
  
  .card-label {
    /* display: grid;
    grid: auto auto auto; */
  
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    /* margin-top: 30px; */
  }
  
  
  .card-label img {
    /* grid-column-start: 2; */
    /* margin-top: -5; */
    height: 10%;
    width: 10%;
  }
  
  
  
  .row-form-action-buttons {
   width: 100px;
   height:20px ;
   margin-top: 10px;
  text-transform: uppercase;
  background-color: transparent;
  border-radius: 20px;
  align-items: center;
  margin-left: 2.5rem;
  /* background-color: burlywood */
  } 
  
  /* .row-form-action-buttons:active {
    margin-left: 15rem;
  } */
  
  
  .inputs-button .row-form-action-buttons input {
    height: 20px;
    background-color: rgb(248, 206, 91);
    /* width: 50%; */
    margin-left: 10rem;
    margin-top: 70px;
  }
  
  .inputs-button #text {
    width: 58%;
    height:50px;
    background-color: rgb(229, 213, 194);
    border-radius: 5px;
    margin-top: 5%;
    text-align: center;
    font-size: 16px;
    /* margin-left: 2rem; */
  }
  .inputs-button #text:hover {
    background-color: #e8bda0;
    color: aliceblue;
    font-weight: bold;
    height: 55px;
    width: 60%;
    /* margin-top: 4%; */
  }
  
  .row-form-action-buttons input{
    width: 100%;
    height:20px ;
    margin-bottom: 20px;
    background-color:#ABC4AA;
    font-size: 16px;
    border-radius: 20px;
    font-weight: bold;
    justify-content: center;
    /* margin-left: 10rem; */
  }
  
  
  
  .add-category {
    display: block;
    float: right;
    height:30px ;
    width: 100px;
    margin: 2%;
    display: block;
  }
  
  
  
  /* ======================= New Card ========================== */
  
  body {
    font-family: sans-serif;
    background-color: #eeeeee;
  }
  
  .file-upload {
    background-color: #ffffff;
    width: 500px;
    height: auto;
    margin: 0 auto;
    padding: 20px;
  }
  
  .file-upload-btn {
    width: 100%;
    margin-top: 10px;
    color: #fff;
    background: #158cd6;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #032570;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  
  }
  
  .file-upload-btn:hover {
    background: #7f89f3;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
  }
  
  .file-upload-content {
    display: none;
    text-align: center;
  }
  
  .file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
  }
  
  .image-upload-wrap {
    margin-top: 20px;
    height: 200px;
    border: 4px dashed #0e0f0e;
    position: relative;
  }
  
  .image-dropping,
  .image-upload-wrap:hover {
    background-color: #ebd5c7;
    border: 4px dashed #ffffff;
  }
  
  .image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #222;
  }
  
  .drag-text {
    text-align: center;
  }
  
  .drag-text h3 {
    line-height: 30px;
    text-align: center;
    width: 100%;
    font-weight: 100;
    text-transform: uppercase;
    color: #0d0e10;
    padding: 60px 0;
  }
  
  .file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
  }
  
  .remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .remove-image:active {
    border: 0;
    transition: all .2s ease;
  }
  
  .Add input {
    height: 40px;
    border-radius: 25px;
    width: 200px;
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
  }
  
  .Add input:hover {
    height: 50px;
    width: 250px;
    font-size: 20px;
  }
  .AddBtn {
  background-color: #158cd6;
    margin-top: 20px;
    margin-left: 35px;
    /* align-items: center; */
  }
  .AddBtn:hover {
  background-color: #7f89f3;
  }
  
  .Add {
  display: flex;
  flex-direction: column;
  align-items: center;
  }
  
  .catagories {
  margin-top: 100px;
  }
  
  
  .div-container {
    height: 350%;
    width: 100%;
    display: flex;
    float: left;
  }
   
  .new-card {
    height: 350px;
    width: 100%;
    display: flex;
    float: left;
  
  }
  
  /* .new-name {
  
  } */
  .new-card-label {
    width: 50%;
    height:50px;
    background-color: rgb(229, 213, 194);
    /* /* border-radius: 25px; */
    align-items: center;
    display: flex;
    float: left;
    justify-content: center;
    margin: 5%;
    margin-left: 25%;
    border-radius: 25px;
    text-align: center;
    font-size: 16px;
  }
  
  .edit-btn, .delete-btn {
    font-size: 1.75rem;
    padding-top: 25px;
  }
  
  
  @media (max-width: 1400px){
    .inputs-button  {
      /* background-color: blueviolet; */
      /* width: 50%; */
      margin-left: 15rem;
    }
  }